<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Departamentos</title>
</head>

<body>
<form id="form1" name="form1" method="post" action="insertaRHDepartamentos.php">
  <label>Insertar Empleados<br />
  <br />
  <br />
  idEmpleado
  <input type="text" name="idEmpleado"  />
  </label>
  <p>
    <label>Nombre
    <input type="text" name="Nombre" />
    </label>
  </p>
  <p>
    <label>Telefono
    <input type="text" name="Telefono" />
    </label>
  </p>
  <p>
    <label>Dirección
    <input type="text" name="Direccion" />
    </label>
  </p>
    <p>
    <label>Fecha Nacimiento
    <input type="text" name="FechaNacimiento" />
    </label>
  </p>
    <p>
    <label>Fecha Contratacion
    <input type="text" name="FechaContratacion" />
    </label>
  </p>
    <p>
    <label>RFC
    <input type="text" name="RFC" />
    </label>
  </p>
    <p>
    <label>IMSS
    <input type="text" name="IMSS" />
    </label>
  </p>
    <p>
    <label>Correo
    <input type="text" name="Correo" />
    </label>
  </p>
    <p>
    <label>Sexo
    <input type="text" name="sexo" />
    </label>
  </p>
    <p>
    <label>Estado Civil
    <input type="text" name="EstadoCivil" />
    </label>
  </p>
   <p>
    <label>CURP
    <input type="text" name="CURP" />
    </label>
  </p>
     <p>
    <label>IdDepartamento
    <input type="text" name="IdDepartamento" />
    </label>
  </p>
     <p>
    <label>IdPuesto
    <input type="text" name="IdPuesto" />
    </label>
  </p>
     <p>
    <label>IdCuenta
    <input type="text" name="IdCuenta" />
    </label>
  </p>
     <p>
    <label>IdDepartamentos
    <input type="text" name="IdDepartamentos" />
    </label>
  </p>
     <p>
    <label>IdCompra
    <input type="text" name="IdCompra" />
    </label>
  </p>
     <p>
    <label>IdVenta
    <input type="text" name="IdVenta" />
    </label>
  </p>
  <p>
    <label>
    <input type="submit" name="Submit" value="Submit" />
    </label>
  </p>
</form>
</body>

</html>
